{
  "name": "tessl/pypi-pyrsistent",
  "version": "0.20.0",
  "docs": "docs/index.md",
  "describes": "pkg:pypi/pyrsistent@0.20.0",
  "summary": "Persistent/Functional/Immutable data structures for Python"
}